Bug 1553351 - RT: update kernel-rt source tree to match RHEL 7.6 tree
Summary: RT: update kernel-rt source tree to match RHEL 7.6 tree
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kernel-rt
Version: 7.6
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Luis Claudio R. Goncalves
QA Contact: Jiri Kastner
Marie Dolezelova
URL:
Whiteboard:
: 1671753 (view as bug list)
Depends On:
Blocks: 1532680 CVE-2017-18360
TreeView+ depends on / blocked
 
Reported: 2018-03-08 17:59 UTC by Beth Uptagrafft
Modified: 2019-03-06 02:28 UTC (History)
4 users (show)

Fixed In Version: kernel-rt-3.10.0-885.rt56.828.el7
Doc Type: Release Note
Doc Text:
_kernel-rt_ sources updated The _kernel-rt_ sources have been upgraded to be based on the latest Red Hat Enterprise Linux kernel source tree, which provides a number of bug fixes and enhancements over the previous version.
Clone Of:
Environment:
Last Closed: 2018-10-30 09:40:56 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3096 None None None 2018-10-30 09:43:09 UTC

Description Beth Uptagrafft 2018-03-08 17:59:29 UTC
The RHEL7.6 kernel changes need to be merged into the RT source tree to keep source parity between the two kernels.

Comment 7 errata-xmlrpc 2018-10-30 09:40:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3096

Comment 8 Vladis Dronov 2019-02-01 15:45:01 UTC
*** Bug 1671753 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.